Subject: [ipr-announce] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-he-ccamp-notification-shared-mesh-protection-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 30 Sep 2011 08:39:26 -0700

Dear Wenjuan He, Fei Zhang:

 An IPR disclosure that pertains to your Internet-Draft entitled "RSVP-TE
Extensions to Notification for Shared Mesh Protection" (draft-he-ccamp-
notification-shared-mesh-protection) was submitted to the IETF Secretariat on
2011-09-30 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1618/). The title of the IPR
disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR
related to draft-he-ccamp-notification-shared-mesh-protection-00."");

The IETF Secretariat